#welcome_message { 
	background:url('images/welcome_bg2.jpg') no-repeat;
}

body{
	background: #fff url(images/bg1.jpg) repeat-x; 
}

#header{
	background:url(images/header_bg.jpg) no-repeat;
}

#logo {
	float: left;
	width:359px;
	height:147px;
	background:url(images/header_logo.jpg) no-repeat;
}

a:link, a:visited { 
	color: #60BB22;
	font-weight:normal;
	text-decoration:none;
}

a:hover {
	background: #CDFAC5;
	text-decoration: none; border-bottom:1px dashed;
	color: #60BB22;
	font-weight:normal;
}


#temp {
	background:url(images/banner.jpg) 0px no-repeat;
	float: left;
	width:640px; 
	height:275px; 
	margin:0px 21px 10px 0px;
	color:#fff;	
	border-style:none;
	
}
